## org.openorb.util
Class CreateORBProperties

    java.lang.Object
      |
      +--org.openorb.util.CreateORBProperties

public class CreateORBProperties
extends java.lang.Object

Create the orb.properties file in the correct location. It also includes support for the RMI properties.

Author:
  Unknown

Constructor Summary
`CreateORBProperties()`

Method Summary
`static void` `main(java.lang.String[] args)` The entry point for this tool.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateORBProperties

    public CreateORBProperties()

Method Detail

### main

    public static void main(java.lang.String[] args)

  The entry point for this tool.
  Parameters:
    `args` - The command line parameters.